
QGIS Application - Bug report #10799

Measure ellipsoid should be set when the project CRS is not a PCS

2014-07-03 09:37 AM - Giovanni Allegri

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19178

Description

When a project with a GCS (e.g. WGS84) has OTF off it's not possible to select the measure tool ellipsoid, and it is set by default to

Planar.

This leads to wrong measurements results.

To be able to select the right ellipsoid OTF must be turned on.

I consider this a bug, and not only a misleading user interaction.

History

#1 - 2015-05-22 01:51 AM - Giovanni Manghi

- Affected QGIS version changed from 2.4.0 to master

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
